<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Lainnya</string>
    <string name="url_bar_search_cancel">Batalkan pencarian</string>
    <string name="url_bar_search_clear">Hapus pencarian</string>
    <string name="url_bar_search_previous">Sebelumnya</string>
    <string name="url_bar_search_next">Berikutnya</string>
    <string name="menu_go_back">Kembali</string>
    <string name="menu_refresh">Segarkan halaman</string>
    <string name="menu_new_tab">Tab baru</string>
    <string name="menu_incognito">Tab penyamaran</string>
    <string name="menu_fav_add">Tambahkan ke favorit</string>
    <string name="menu_share">Bagikan</string>
    <string name="menu_favorites">Favorit</string>
    <string name="menu_history">Riwayat</string>
    <string name="menu_downloads">Unduhan</string>
    <string name="menu_shortcut">Tambahkan pintasan</string>
    <string name="menu_settings">Setelan</string>
    <string name="menu_download">Unduh</string>
    <string name="menu_in_new_tab">Buka di tab baru</string>
    <string name="menu_desktop_mode">Situs destop</string>
    <string name="menu_search">Temukan di laman</string>
    <string name="menu_print">Cetak</string>
    <string name="share_title">Kirim ke</string>
    <string name="dismiss">Abaikan</string>
    <string name="download_title">Unduh berkas</string>
    <string name="download_message">Apakah Anda ingin mengunduh %1$s?</string>
    <string name="download_positive">Unduh</string>
    <string name="settings_title">Setelan</string>
    <string name="pref_search_engine">Mesin pencarian</string>
    <string name="pref_start_page">Halaman utama</string>
    <string name="pref_start_page_dialog_title">Pilih halaman utama</string>
    <string name="pref_start_page_dialog_message">Tulis URL halaman utama</string>
    <string name="pref_start_page_dialog_reset">Atur ulang</string>
    <string name="pref_privacy_security">Privasi &amp; keamanan</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Cegah aplikasi lain untuk membaca konten Browser</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Hidupkan JavaScript</string>
    <string name="pref_location_title">Lokasi</string>
    <string name="pref_location_summary">Izinkan situs web untuk meminta akses ke lokasi Anda</string>
    <string name="pref_cookie_title">Kuki</string>
    <string name="pref_cookie_summary">Izinkan situs web untuk menyimpan dan memuat kuki</string>
    <string name="pref_screenshot_snap_title">Berbagi lanjutan</string>
    <string name="pref_screenshot_snap_summary">Berbagi pratinjau halaman web</string>
    <string name="pref_cookie_clear">Bersihkan Kuki</string>
    <string name="pref_cookie_clear_done">Membersihkan semua kuki</string>
    <string name="pref_do_not_track_title">Jangan Melacak</string>
    <string name="pref_do_not_track_summary">Kirim permintaan Jangan Melacak ke situs web yang dikunjungi</string>
    <string name="pref_suggestions_provider">Saran penyedia</string>
    <string name="pref_reach_mode_title">Modus jangkauan</string>
    <string name="pref_reach_mode_summary">Relokasi elemen antarmuka untuk penggunaan satu-tangan yang lebih mudah</string>
    <string name="history_title">Riwayat</string>
    <string name="history_empty">Tidak ada apapun di sini, telusuri di internet untuk melihat riwayat Anda di sini</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Hapus riwayat</string>
    <string name="history_delete_message">Anda akan menghapus semua riwayat, tindakan ini tidak bisa dibatalkan. Apakah Anda ingin melanjutkan?</string>
    <string name="history_delete_positive">Bersihkan</string>
    <string name="history_deleting_message">Membersihkan riwayat\u2026</string>
    <string name="history_snackbar_item_deleted">Masukan dihapus</string>
    <string name="history_snackbar_item_deleted_message">Urungkan</string>
    <string name="favorite_title">Favorit</string>
    <string name="favorite_added">Ditambahkan ke favorit</string>
    <string name="favorite_empty">Tidak ada apapun di sini, tambahkan sebuah tautan favorit untuk melihatnya di sini</string>
    <string name="favorite_edit_dialog_title">Sunting favorit</string>
    <string name="favorite_edit_title">Nama</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Sunting</string>
    <string name="favorite_edit_delete">Hapus</string>
    <string name="favorite_edit_error">Masukkan URL yang benar</string>
    <string name="error_no_activity_found">Tidak ada aplikasi yang dapat mengurus tautan ini</string>
    <string name="auth_dialog_title">Otentikasi Diperlukan</string>
    <string name="auth_dialog_username">Nama Pengguna:</string>
    <string name="auth_dialog_password">Kata Sandi:</string>
    <string name="auth_dialog_detail">%1$s membutuhkan nama pengguna dan kata sandi.</string>
    <string name="auth_dialog_login">Masuk</string>
    <string name="shortcut_new_incognito_tab">Tab penyamaran baru</string>
    <string name="suggestions_provider_none">Tidak ada</string>
    <string name="search_bar_hint">Telusuri</string>
    <string name="ssl_cert_dialog_title">Rincian Sertifikat SSL</string>
    <string name="ssl_cert_dialog_domain">Domain</string>
    <string name="ssl_cert_dialog_issued_to">Diterbitkan untuk</string>
    <string name="ssl_cert_dialog_issued_by">Diterbitkan oleh</string>
    <string name="ssl_cert_dialog_validity">Masa Berlaku</string>
    <string name="ssl_cert_dialog_common_name">Nama umum (NU)</string>
    <string name="ssl_cert_dialog_organization">Organisasi (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Unit Organisasi (UO)</string>
    <string name="ssl_cert_dialog_issued_on">Diterbitkan Pada</string>
    <string name="ssl_cert_dialog_expires_on">Kadaluarsa Pada</string>
    <string name="ssl_cert_dialog_dismiss">Tutup</string>
    <string name="location_dialog_allow">Izinkan</string>
    <string name="location_dialog_block">Blokir</string>
</resources>
